.highlightlink {
	color: #87ad38;
	float: right;
	padding-bottom: 20px;
}
.icon-48-k2 {
    background: none !important;
    color: #222222 !important;
    font-size: 24px !important;
    padding-left: 0 !important;
}
div.k2FeedIcon a,
div.k2FeedIcon a:hover,
div.k2FeedIcon a:active,
div.k2FeedIcon a:link  {
    width: 90px !important;
}


/*
    Bugfix RSTicketPro
    Er was een bug waarbij de tekst bij een vraag op 1 lijn kwam en dus niet zo goed leesbaar was.
    Onderstaande CSS fixt dit
 */
.rsticketpro_message {
    -ms-word-break: break-word;
        word-break: break-word;
}